» Ubuntu » Пакети

Error

two or more packages specified (libghc-csv-enumerator-dev precise)